Subject: IBIS Models web page update

From: Mike LaBonte <[email-masked]>
Date: Fri, 22 Sep 2000 12:33:07 -0400

The IBIS Models web page at http://www.eigroup.org/ibis/models.htm
has been updated. A link to MMC Networks has been added. This is
first time I have tested the links on the page and all 101 of
them worked! But that was yesterday...

Any suggestions for corrections, additions, or enhancements to this
web page are welcome. Please send them to me (as IBIS Librarian).

Mike LaBonte
Cadence Design Systems